@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'BebasRegular';
    src: url('font/BEBAS___-webfont.eot');
    src: url('font/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/BEBAS___-webfont.woff') format('woff'),
         url('font/BEBAS___-webfont.ttf') format('truetype'),
         url('font/BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'chalet-londonnineteeneightyRg';
    src: url('font/chalonei-webfont.eot');
    src: url('font/chalonei-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/chalonei-webfont.woff') format('woff'),
         url('font/chalonei-webfont.ttf') format('truetype'),
         url('font/chalonei-webfont.svg#chalet-londonnineteeneightyRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'chalet-londonnineteensixtyRg';
    src: url('font/chalonsi-webfont.eot');
    src: url('font/chalonsi-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/chalonsi-webfont.woff') format('woff'),
         url('font/chalonsi-webfont.ttf') format('truetype'),
         url('font/chalonsi-webfont.svg#chalet-londonnineteensixtyRg') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'chalet-parisnineteeneightyRg';
    src: url('font/chaparei-webfont.eot');
    src: url('font/chaparei-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/chaparei-webfont.woff') format('woff'),
         url('font/chaparei-webfont.ttf') format('truetype'),
         url('font/chaparei-webfont.svg#chalet-parisnineteeneightyRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'chalet-parisnineteensixtyRg';
    src: url('font/chaparsi-webfont.eot');
    src: url('font/chaparsi-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/chaparsi-webfont.woff') format('woff'),
         url('font/chaparsi-webfont.ttf') format('truetype'),
         url('font/chaparsi-webfont.svg#chalet-parisnineteensixtyRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

html,body{
 font-family: 'chalet-parisnineteensixtyRg', Helvetica;
	width:100%;
	height:100%;
	color: #fff;
	background-color: #ff7303;
}

.navigation{
	position:fixed;
	z-index:3;
	top:20px;
	display: none;
}
.navigation li{
	color:#fff;
	display:block;
	padding: 0 10px;
	line-height:30px;
	margin-bottom:5px;
	font-weight:bold;
	-webkit-transition: all .2s ease-in-out;
	border-bottom:1px solid black;
	text-align:left;
	width:95px;
}
.navigation li:hover,.active{
	font-size:25px;
	cursor:pointer;
	width:140px!important;
}

.logo{
position:fixed;
top:50%;
left:50%;
width:257px;
margin-top:-128px;
margin-left:-128px;
z-index:1;
}

.logo3-container{
position:fixed;
top:50%;
left:50%;
width:250px;
margin-top:-125px;
margin-left:-125px;
z-index: 1;

}

.logo3{
position:fixed;
top:50%;
left:50%;
width:250px;
margin-top:-125px;
margin-left:-125px;
z-index: 1;
}


.logo_header_white, .logo_header_o{
	display:block;
	width:133px;
	height:125px;
	position:absolute;
	top:20px;
	left:0%;
	background-image:url(../img/logo_header_white.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.logo_header_white{
	cursor: pointer;
	
}

.logo_header_o{
	background-image:url(../img/logo_header_o.png);
}

.slide{
	background-attachment: fixed;
	width:100%;
	height:100%;
	position: relative;
	box-shadow:inset 0px 10px 10px rgba(0,0,0,0.3);
	overflow: hidden;
}

.wrapper{
	width:960px;
	height:200px;
	margin:0 auto;
	position:relative;
}
.slideno{
	position:absolute;
	bottom:0px;
	left:0px;
	font-size:100px;
	font-weight:bold;
	color:rgba(255,255,255,0.3);
}

.button{
	display:block;
	width:75px;
	height:37px;
	position:absolute;
	bottom:0px;
	left:50%;
	margin-left:-37px;
	background-color:#fff;
	background-image:url(../img/arrow.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-border-radius: 75px 75px 0px 0px;
    -moz-border-radius: 75px 75px 0px 0px;
    border-radius: 75px 75px 0px 0px;
    z-index: 98;
}
.button:hover{
	background-color:#eee;
	cursor:pointer;
}

.top-button{
	display:block;
	width:75px;
	height:37px;
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-37px;
	background-color:#fff;
	background-image:url(../img/arrow2.png);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-border-radius: 0px 0px 75px 75px;
    -moz-border-radius: 0px 0px 75px 75px;
    border-radius: 0px 0px 75px 75px;
    z-index: 98;
}
.top-button:hover{
	background-color:#eee;
	cursor:pointer;
}

.whatwedo-button, .whatwedo-button-o, .bts-button-o, .whatwedo-button-top{
	display:block;
	width:117px;
	height:114px;
	position:absolute;
	bottom:0px;
	left:0%;
	background-image:url(../img/corner-wwd.png);
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 98;
}

.whatwedo-button-o{
	background-image:url(../img/corner-wwd-o.png);
	
}

.bts-button-o{
	background-image:url(../img/corner-bts-o.png);
}

.whatwedo-button-top{
	background-image:url(../img/corner-wwd-top.png);
	top:0px;
	height:112px;
	display: none;
}

.whatwedo-tab, .contact-tab {
	display:block;
	width:162px;
	height:46px;
	position:absolute;
	top:0px;
	background-image:url(../img/wwd-tab.png);
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 98;
	display: none;
}

.whatwedo-tab{
	left:2%;
}

.contact-tab {
	right:2%;
	background-image:url(../img/contact-tab.png);
	display: none;
}

.whatwedo-button:hover, .whatwedo-button-o:hover, .bts-button-o:hover, .whatwedo-button-top, .whatwedo-tab, .contact-tab{
	cursor:pointer;

}

.contact-button, .contact-button-o, .gb-button-o{
	display:block;
	width:108px;
	height:104px;
	position:absolute;
	top:0px;
	right:0%;
	background-image:url(../img/corner-contact.png);
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 98;
}

.contact-button-o{
	background-image:url(../img/corner-contact-o.png);
}

.gb-button-o{
	background-image:url(../img/corner-gb-o.png);
}

.contact-button:hover, .contact-button-o:hover, .gb-button-o:hover{
	cursor:pointer;
}



.clear{
	clear: both;
}

.b{
	font-family: 'chalet-londonnineteensixtyRg', Helvetica;
}

/******************************
PULSE
*******************************/

@-webkit-keyframes pulse_animation {
	0% { -webkit-transform: scale(1); }
	5% { -webkit-transform: scale(1); }
	10% { -webkit-transform: scale(1.1); }
	15% { -webkit-transform: scale(1); }
	20% { -webkit-transform: scale(1.1); }
	25% { -webkit-transform: scale(1); }
	40% { -webkit-transform: scale(1); }
	55% { -webkit-transform: scale(1); }
	60% { -webkit-transform: scale(1.1); }
	65% { -webkit-transform: scale(1); }
	70% { -webkit-transform: scale(1.1); }
	75% { -webkit-transform: scale(1); }
	100% { -webkit-transform: scale(1); }
}

.pulse {
	-webkit-animation-name: 'pulse_animation';
	-webkit-animation-duration: 5000ms;
	-webkit-transform-origin:70% 70%;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: linear;
}

/******************************
LOADING
*******************************/

#loading {
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  position: fixed;
  display: block;
  background-color: #ff7303;
  z-index: 99;
  text-align: center;
  display:none;
}

#loading-image {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 100;
}

/******************************
 SLIDE 1 
*******************************/
#slide1{
	background-color:#ff7303;
	z-index: 2;
	min-height: 1000px;

}


.slide1_box{
	width: 400px; 
	float: left;

}

#slide1 h1{
	font-size: 3em;
	text-align: center;
	padding: 30px 0px 20px 0px;
}

#slide1 h2{
	font-size: 3em;
	text-align: center;
	padding: 0px 0px 20px 0px;
}

#slide1 h3{
	font-size: 1.5em;
}

.slide1_box p{
	margin: 0px 0px 20px 0px;
}

.mright200{
	margin: 0px 160px 0px 0px;
	
}

#slide1 img:first-child{
	position:absolute;
	top:50%;
	left:50%;
	width:1300px;
	margin-top: -70px;
	margin-left:-650px;
	z-index: -2;
}

#slide1 a{
	text-decoration: none;
	color: #fff;
	font-weight: normal;
	font-size: 1em;
}

@media all and (max-height: 1050px) and (min-height: 950px) {

  #slide1{
	font-size: 16px;
	min-height: 800px;
	}
	
	#slide1 img:first-child{
	position:absolute;
	top:50%;
	left:50%;
	width:1200px;
	margin-top: -70px;
	margin-left:-600px;
	z-index: -2;
	}
}


@media all and (max-height: 949px) and (min-height: 850px) {

  #slide1{
	font-size: 15px;
	min-height: 700px;
	}
	
	#slide1 img:first-child{
	position:absolute;
	top:50%;
	left:50%;
	width:1100px;
	margin-top: -70px;
	margin-left:-550px;
	z-index: -2;
	}
	
	.slide1_box p{
	margin: 0px 0px 15px 0px;
	}
}

@media all and (max-height: 849px) and (min-height: 10px) {

  #slide1{
	font-size: 14px;
	min-height: 600px;
	}
	
	#slide1 img:first-child{
	position:absolute;
	top:50%;
	left:50%;
	width:1000px;
	margin-top: -70px;
	margin-left:-500px;
	z-index: -2;
	}
	
	#slide1 h2{
	font-size: 2.5em;
	padding: 0px 0px 10px 0px;
}

#slide1 h1{
	font-size: 2.5em;
	padding: 20px 0px 15px 0px;
}

.slide1_box p{
	margin: 0px 0px 12px 0px;
	}
}


@media all and (max-width: 1230px) and (min-width: 10px) {
	
	.logo_header_white, .whatwedo-button, .contact-button{
		display: none;
	}
	
	/*.whatwedo-button-top{
		display: block;
	}*/
	
	.whatwedo-tab, .contact-tab{
		display: block;
	}
	

}


/******************************
 SLIDE 2 
*******************************/
#slide2{
	background-color:#ff7303;
	
}
#slide2 img:first-child{
	position:absolute;
	top:50%;
	left:50%;
	width:475px;
	margin-top: -70px;
	margin-left:-237px;
}

#slide2 img:nth-child(2){
	position:absolute;
	top:50%;
	left:50%;
	width:1200px;
	margin-top: -70px;
	margin-left:-600px;
}
#slide2 img:nth-child(3){
	position:absolute;
	top:50%;
	left:50%;
	width:479px;
	margin-top: -70px;
	margin-left:-239px;
}

.route-joinus{
	display:block;
	width:479px;
	height:321px;
	position:absolute;
	top:0px;
	left:50%;
	margin-left:-478px;
	background-image:url(../img/route-joinus.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.route-useus{
	display:block;
	width:475px;
	height:399px;
	position:absolute;
	bottom:0px;
	left:50%;
	margin-left:0px;
	background-image:url(../img/route-useus.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.route-useus:hover, .route-joinus:hover{
	cursor:pointer;
}

.slide2_main{
	display:block;
	width:1200px;
	height:548px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-600px;
	margin-top:-240px;
	background-image:url(../img/slide2_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	
}

@media all and (max-height: 1000px) and (min-height: 900px) {

	.route-joinus{
		width:400px;
		height:268px;
		margin-left:-399px;
		background-image:url(../img/route-joinus_1000.png);
	}
	
	.route-useus{
		width:400px;
		height:336px;
		background-image:url(../img/route-useus_1000.png);
	}
	
	.slide2_main{
		width:1000px;
		height:362px;
		margin-left:-500px;
		margin-top:-181px;
		background-image:url(../img/slide2_main_1000.jpg);
		
	}
	
	.logo3-container, .logo3{
	margin-top:-160px;
	
	}


}


@media all and (max-height: 899px) and (min-height: 10px) {

	.route-joinus{
		width:350px;
		height:235px;
		margin-left:-349px;
		background-image:url(../img/route-joinus_900.png);
	}
	
	.route-useus{
		width:350px;
		height:294px;
		background-image:url(../img/route-useus_900.png);
	}
	
	.slide2_main{
		width:900px;
		height:326px;
		margin-left:-450px;
		margin-top:-163px;
		background-image:url(../img/slide2_main_900.jpg);
		
	}
	
	.logo3-container, .logo3{
	margin-top:-160px;

	}
	

}

@media all and (max-width: 1150px) and (min-width: 10px) {
	

	.route-joinus{
		width:400px;
		height:268px;
		margin-left:-399px;
		background-image:url(../img/route-joinus_1000.png);
	}
	
	.route-useus{
		width:400px;
		height:336px;
		background-image:url(../img/route-useus_1000.png);
	}
	
	.slide2_main{
		width:1000px;
		height:362px;
		margin-left:-500px;
		margin-top:-181px;
		background-image:url(../img/slide2_main_1000.jpg);
		
	}
	
	.logo3-container, .logo3{
	margin-top:-160px;
	
	}
	

}

@media all and (max-height: 750px) and (min-height: 10px) {
	
		.route-joinus{
		margin-top: -50px;
		margin-left:-349px;
		}
}





/******************************
 SLIDE 3 
*******************************/
#slide3{
	background-color:#ff7303;
	z-index: 2;
}

#slide3 h1{
	font-size: 3em;
	text-align: center;
	padding: 50px 0px 30px 0px;
}

#slide3 h2{
	font-size: 1.7em;
	text-align: left;
	padding: 0px 0px 40px 0px;
	text-align: center;
}

#slide3 img:nth-child(1){
	position:absolute;
	top:50%;
	left:50%;
	width:1208px;
	margin-top: -70px;
	margin-left:-604px;
	z-index: -2;
}




#slide3 p{
	margin: 0px 0px 20px 0px;
	text-align: justify;
}

.onefivesix{
	display:block;
	width:201px;
	height:720px;
	position:absolute;
	right:0px;
	bottom: 10px;
	background-image:url(../img/156.png);
	background-repeat: repeat;
	z-index: 98;
}



.thirtyeight{
	display:block;
	width:586px;
	height:296px;
	position:absolute;
	left: 0px;
	bottom: 0px;
	background-image:url(../img/38.png);
	background-repeat: repeat;
	z-index: 98;
}

.slide3_left{
width: 530px;
float: left;
margin: 0px 50px 0px 0px;	
	
}

.slide3_right{
width: 380px;
float: left;
}

.small_unhide{
	display: none;
}


@media all and (max-height: 1100px) and (min-height: 100px) {

#slide3{
	font-size: 16px;
}

}


@media all and (max-height: 999px) and (min-height: 900px) {

#slide3{
	font-size: 15px;
}
}

@media all and (max-height: 899px) and (min-height: 10px) {

#slide3{
	font-size: 14px;
}

.small_hide{
	display:none;
}

.small_unhide{
	display: inline
}

#slide3 p{
	margin: 0px 0px 12px 0px;
}

}

/******************************
 OTHER 
*******************************/

/******************************
 CONTACT,  WHATWEDO
*******************************/

#contact, #whatwedo{
	position: absolute;
	top: 0;
	bottom:0;
	right: 0;
	left: 0;
	overflow: hidden;
	height: 100%;
	width: 100%;
	background-color: #fff;
	color: #ff7303;
	z-index: 99999;
	display: none;
	font-family: 'chalet-parisnineteensixtyRg', Helvetica;
	overflow: hidden;
}

#whatwedo{
	overflow: scroll;
	
}

#contact{
	background-image: url('../img/map.jpg');
	background-position: center center;
	background-repeat: no-repeat;
}

#contact a, #whatwedo a{
	text-decoration: none;
	color: #ff7303;
	
}

#contact .wrapper, #whatwedo .wrapper {
	width: 650px;
	margin-top: 50px;
	
}

#contact h1, #whatwedo h1{
	font-size: 3em;
	text-align: center;
	padding: 30px 0px 20px 0px;
	
}

#contact h2, #whatwedo h2{
	font-size: 2em;
	text-align: center;

}

#contact h2{
		margin-top: 500px;
		margin-bottom: 40px;
}

#contact h3, #whatwedo h3{
	font-size: 1.5em;
	text-align: center;
	padding: 5px 0px 5px 0px;
}

#contact h3.black, #whatwedo h3.black{
	color: #555;
	font-family: 'chalet-londonnineteeneightyRg', Helvetica;
	padding: 0px;
}


#contact p, #whatwedo p{
	margin: 15px 0px 15px 0px;
	font-size: 18px;
	text-align: justify;
}

.black{
	color: #555;
}

@media all and (max-height: 1000px) and (min-height: 900px) {

#contact h2{
	margin-top: 450px;
}

#contact p, #whatwedo p{
	font-size: 18px;
}


}


@media all and (max-height: 899px) and (min-height: 800px) {

#contact h2{
	margin-top: 350px;
}

#contact p, #whatwedo p{
	font-size: 17px;
}

}

@media all and (max-height: 799px) and (min-height: 10px) {

#contact h2{
	margin-top: 250px;
}

#contact p, #whatwedo p{
	font-size: 16px;
}

}


.defib{
	display:block;
	width:316px;
	height:100%;
	position:absolute;
	right:0px;
	background-image:url(../img/defib.jpg);
	background-repeat: repeat;
}

.grid{
	display:block;
	width:231px;
	height:100%;
	position:absolute;
	right:0px;
	background-image:url(../img/grid.png);
	background-repeat: repeat;
}

@media all and (max-width: 1255px) and (min-width: 10px) {

	.defib{
		display:none;
	
	}
}

.show{
	display: block;
}


